@charset "UTF-8";

/*

Tauranga.co.nz Splash

*/

html	{
}

body	{
background:#050601 url(../images/sunrise.jpg) center top no-repeat;
background-size:100%;
}



/* */


.button	{
float:left;
display: inline-block;
height:49px;
color:#080703;
font-family: 'Gotham_Medium', Arial, Helvetica, sans-serif;
font-size: 16px;
line-height:50px;
font-weight:normal;
text-transform:uppercase;
text-decoration:none;
background-color:#fff;
border:1px solid #fff;
padding:0 40px;
margin:0 0 0 15px;
-webkit-transition:0.15s;
transition:0.15s;
}
.button:hover	{
cursor:pointer;
opacity:0.8;
}
.button:active	{
cursor:pointer;
-webkit-box-shadow:
0 0 8px 2px #fff;
box-shadow: 
0 0 8px 2px #fff;
opacity:1;
}




form  {
margin:0;
padding:0;
}
textarea, select   {
font-family: 'Gotham_Medium', Arial, Helvetica, sans-serif;
}

.inputText::-webkit-input-placeholder {
color: #fff;
font-family: 'Gotham_Medium', Arial, Helvetica, sans-serif;
font-size:16px;
font-size: 1.6rem;
font-style:normal;
text-shadow:0 0 1px #000;
opacity:1;
}
.inputText:-moz-placeholder {
color: #fff;
font-family: 'Gotham_Medium', Arial, Helvetica, sans-serif;
font-size:16px;
font-size: 1.6rem;
font-style:normal;
text-shadow:0 0 1px #000;
opacity:1;
}
.inputText::-moz-placeholder {
color: #fff;
font-family: 'Gotham_Medium', Arial, Helvetica, sans-serif;
font-size:16px;
font-size: 1.6rem;
font-style:normal;
text-shadow:0 0 1px #000;
opacity:1;
}
.inputText:-ms-input-placeholder {  
color: #fff;
font-family: 'Gotham_Medium', Arial, Helvetica, sans-serif;
font-size:16px;
font-size: 1.6rem;
font-style:normal;
text-shadow:0 0 1px #000;
opacity:1;
}
.inputText	{
color: #fff;
font-family: 'Gotham_Medium', Arial, Helvetica, sans-serif;
font-size:16px;
font-size: 1.6rem;
font-style:normal;
background:rgba(255,255,255,0.08);
border:1px solid #fff;
opacity:1;
-webkit-transition:0.1s;
transition:0.1s;
}
.inputText:focus	{
background:#000;
-webkit-box-shadow:
0 0 8px 0 #000;
box-shadow: 
0 0 8px 0 #000;
opacity:1;
}



.pageWrap	{
position:relative;
max-width:970px;
margin:0 auto;
}
body.home .pageWrap	{
}
.pageWrap.nonRelative	{
position:inherit;
}


nav.social	{
position:absolute;
right:0;
top:138px;
}
nav.social a	{
display:block;
float:left;
width:30px;
height:30px;
background:#fff url(../images/social.png);
border-radius:15px;
margin-left:4px;
-webkit-box-shadow:
0 0 0 1px #fff;
box-shadow: 
0 0 0 1px #fff;
}
nav.social a.facebook	{
background-position:0 0;
}
nav.social a.googleplus	{
background-position:-30px 0;
}
nav.social a.twitter	{
background-position:-60px 0;
}
nav.social a.linkedin	{
background-position:-90px 0;
}
nav.social a.instagram	{
background-position:-120px 0;
}
nav.social a.pintrest	{
background-position:-150px 0;
}



header	{
height:237px;
background:url(../images/header.png) center top;
}
header .logo	{
position:absolute;
top:24px;
left:-23px;
width:100%;
max-width:239px;
}



section.content	{
max-width:565px;
padding:145px 0 50px 0;
margin:0 auto;
}
section.content img	{
max-width:100%;
}
section.content img.words	{
display:block;
margin:0 auto 30px 0;
}
section.content p.words	{
font-family: 'Gotham_Book_Italic', Arial, Helvetica, sans-serif;
text-align:center;
margin-bottom:45px;
}
section.content form	{
margin-left:10%;
}
section.content form .inputText	{
float:left;
width:278px;
height:47px;
font-size:16px;
line-height:50px;
text-shadow:0 0 1px #000;
padding:0 15px;
}



.printYes	{
display:none;
}



.displayNone	{
display:none;
}
.floatLeft	{
float:left;
}
.floatRight	{
float:right;
}
.clearBoth	{
clear:both;
}
.clearLeft	{
clear:left;
}
.clearRight	{
clear:right;
}




